openSUSE Security Announce February 2020

security-announce@lists.opensuse.org
  • 1 participants
  • 38 discussions

[security-announce] openSUSE-SU-2020:0213-1: important: Security update for pcp
by opensuse-security@opensuse.org
1 year, 7 months

[security-announce] openSUSE-SU-2020:0214-1: moderate: Security update for rubygem-rack
by opensuse-security@opensuse.org
1 year, 7 months

[security-announce] openSUSE-SU-2020:0210-1: important: Security update for chromium
by opensuse-security@opensuse.org
1 year, 7 months

[security-announce] openSUSE-SU-2020:0208-1: important: Security update for systemd
by opensuse-security@opensuse.org
1 year, 7 months

[security-announce] openSUSE-SU-2020:0204-1: moderate: Security update for nginx
by opensuse-security@opensuse.org
1 year, 7 months

[security-announce] openSUSE-SU-2020:0209-1: important: Security update for libqt5-qtbase
by opensuse-security@opensuse.org
1 year, 7 months

[security-announce] openSUSE-SU-2020:0207-1: important: Security update for wicked
by opensuse-security@opensuse.org
1 year, 7 months

[security-announce] openSUSE-SU-2020:0189-1: important: Security update for chromium
by opensuse-security@opensuse.org
1 year, 7 months

[security-announce] openSUSE-SU-2020:0187-1: moderate: Security update for ceph
by opensuse-security@opensuse.org
1 year, 7 months

[security-announce] openSUSE-SU-2020:0179-1: moderate: Security update for ucl
by opensuse-security@opensuse.org
1 year, 7 months
Results per page: